ul
{
list-style-type:none;
overflow:hidden;
}

li
{
float:left;
}

a{
font-family:arial;
}

a:link,a:visited
{
display:block;
width:200px;
font-weight:bold;
color:#000000;
background-color:transparent;
text-align:center;
text-decoration:none;
text-transform:uppercase;
}

a.emailLink:link, a.emailLink:visited{
background-color:#FFFFFF;
color:blue;
font-weight:normal;
text-decoration:underline;
}

a.emailLink:hover,a.emailLink:active
{
background-color:#FFFFFF;
font-weight:bold;
}

p{
font-family:arial;
}

h1,h2,h3,h4{
font-family:arial;
}

td.ActiveButton{
font-family:arial;
width:200px;
height:50px;
font-weight:bold;
color:#000000;
background-color:transparent;
text-align:center;
text-decoration:none;
text-transform:uppercase;
}

td.ActiveButton:hover,td.ActiveButton:active{
font-family:arial;
width:200px;
height:50px;
font-weight:bold;
color:#000000;
background-color:#ff0000;
text-align:center;
text-decoration:none;
text-transform:uppercase;
}

td.Button{
font-family:arial;
width:200px;
height:50px;
font-weight:bold;
color:#000000;
background-color:transparent;
text-align:center;
text-decoration:none;
text-transform:uppercase;
}

td.Button:hover,td.Button:active{
font-family:arial;
width:200px;
height:50px;
font-weight:bold;
color:#000000;
background-color:#ffc92b;
text-align:center;
text-decoration:none;
text-transform:uppercase;
}

td.LeftFade{
width:200px;
}

td.RightFade{
width:200px;
}

#PageBodyContainer{
text-align:center;
}

#PageContainer{
margin-left:auto;
margin-right:auto;
width:1000px;
}

#PageFooter{
margin-left:auto;
margin-right:auto;
width:1000px;
}

#PageHeader{
width:100%;
}

#LogoContainer{
margin-left:auto;
margin-right:auto;
width:400px;
}

#NavBarContainer{
margin-left:auto;
margin-right:auto;
width:1000px;
height:50px;
}